Subject: Re: bug#44699: Add package filter by description

From: Stefan Kangas <[email-masked]>
Date: Tue, 17 Nov 2020 03:27:20 -0800

tags 44699 fixed
close 44699 28.1
thanks

Juri Linkov <[email-masked]> writes:

> I was not sure what is better: to create a command that matches only
> descriptions *OR* a command that matches names and descriptions.
> But you created two commands that is much better - problem solved! :-)

Yup.  :-)

I was a bit unsure about the keybinding at first, but I think this
should work.  We have time to tweak it before Emacs 28.1 is released if
we want to.

> I tested your patch and both commands work fine, thanks.

Thanks for testing, and for the feature idea.  Pushed to master as
commit 1ac5fd2624.